<?php
    $book_title = "Perfume: The Story of a Murderer";
    $author = 'Patrick Süskind';
    $image_url = 'https://images-na.ssl-images-amazon.com/images/S/compressed.photo.goodreads.com/books/1409112276i/343.jpg';

    $title = $book_title." | Books | ~forero";
    $language = "en";

    include "../layout/header.php";
?>
    <div id="content">
        <h1 class="center"><?php echo $book_title ?></h1>
        <p class="center"><b>Author:</b> <?php echo $author ?></p>
        <img src="<?php echo $image_url ?>" alt="">

        <p>This story is set in the eighteenth century in Paris, where a baby is born under precarious conditions. The little boy is gifted with a fantastic sense of smell and is very sensitive to odors. He gets obsessed with scents and learns techniques to make perfumes and extract essences from things. But that is not enough for him. One day he feels a thrilling odor, an odor that will be an ingredient of the ultimate fragrance, a perfume that everyone will love.</p>

        <p>In general, this book was enjoyable to read. I loved the way the author described the essences. It was like I could almost smell the fragrances. It’s noticeable that Patrick Süskind did his research on the perfume-making industry because the processes were very accurate, in my opinion.</p>

        <p>I didn’t like the moment when the protagonist decided to spend 10 years hiding in a mountain. I hated that part. It felt very unrealistic and even ridiculous for it to happen.</p>

        <p>The end scenes were ridiculously unexpected and made no sense to me. Without a doubt, I understand it’s a story, but the end could have been way better and more realistic.</p>

        <p>Altogether, this book was worth it (although the end was not). Indeed sometimes it lacked a lot of descriptions and depth, but the story was predominantly good overall.</p>
    
        <p>My rating is 4 out of 5 stars.</p>

    </div>
<?php include "../layout/footer.php"; ?>