<?php
    $title = "Chess team match | ~forero";
    $language = "en";
    include "layout/header.php";
?>
    <div id="content">
        <h1 class="center">Chess team match</h1>
        <h2>What is it?</h2>
        <p>A chess team match is a series of chess games played between two teams of several players. During the match the teams alternate white and black pieces, being fair to both sides. Each team has <b>24 hours</b> to move after their opponent played.</p>

        <p>Each team will have a private IRC room to discuss the moves, and everyday the leader of each team will tell me their move within <b>24 hours</b>, if no move is played by a team, the game will be considered abandoned and the other team wins.</p>

        <p>Once I receive the email from each team's leader I will forward it to every participant, aditionally a board displaying ongoing games is available <a href="game.php">here</a>.</p>

        <h2>Scores</h2>
        <p>When a team wins, they earn one full point, draws gives both teams half a point, and losses give 0 points.</p>

        <p>At the end the points are added and the team with most points wins.</p>

        <h2>Rules</h2>
        <ul>
            <li>Be kind remember this is just a game</li>
            <li>No chess programs or engines please don't analyze ongoing games, it's called cheating!</li>
            <li>You can use any static resource at any time, including chess books, opening databases and other games for references. Tablebases, engines and help from stronger players are NOT allowed</li>
            <li>Don't communicate with players of the opponent team</li>
            <li>Have fun!</li>
        </ul>

        <h2>How do I play?</h2>
        <p>Just email me at <a href="mailto:forero@disroot.org">forero@disroot.org</a> and tell me who you are, your email and your irc nick on the <a href="https://wiki.ircnow.org/index.php?n=Ircnow.Servers">IRCNow network</a>. Don't forget to join #chess on irc to meet with other participants.</p>

        <h2>Questions? Ideas? or Suggestions?</h2>
        <p>Contact me via email or irc.</p>
    </div>
<?php include "layout/footer.php"; ?>